--[[
File Author: networkerror
File Revision: 102
File Date: 2009-06-30T19:52:09Z
]]--
local debug = false
--[===[@debug@
debug = true
--@end-debug@]===]

local L =  LibStub("AceLocale-3.0"):NewLocale("TradeFilter3", "enUS", true, debug)
if L then
L["AddFilter"] = "Add Filter Expression"
L["AddFilter1"] = "Custom Filter Expression 1"
L["AddFilter1D"] = "Add Custom Filter Expression to be Allowed in Trade Channel."
L["AddFilter2"] = "Custom Filter Expression 2"
L["AddFilter3"] = "Custom Filter Expression 3"
L["AddFilterD"] = "Add Filter Expression to be matched in Trade Channel. [Requires UI Reload to Enable]"
L["AddFilterG"] = "Add Filter Expression"
L["AddFilterGD"] = "Add Filter Expression to be matched in Trade Channel Group."
L["addFilterGroup"] = "Add Custom Filters"
L["AddFilterUsage"] = "Case Insensitive LFG = [lL][fF][gG]"
L["channelGroup"] = "Channel Selection"
L["Debug"] = "Debugging [Requires Creating ChatFrame 'DEBUG']"
L["DebugDesc"] = "Enable Debugging and Output to DEBUG Channel [Requires Creating ChatFrame 'DEBUG']"
L["GC"] = "Filter General Channel"
L["GCD"] = "Select this to apply filter to General Channel."
L["LFGC"] = "Filter LFG Channel"
L["LFGCD"] = "Select this to apply filter to LFG Channel."
L["Profiles"] = true
L["Redir"] = "Redirect Spam [Requires Creating ChatFrame 'SPAM']"
L["RedirDesc"] = "Redirect Trade Channel Spam to SPAM Channel [Requires Creating ChatFrame 'SPAM']"
L["RUI"] = "Reload UI"
L["RUID"] = "Reload the User Interface for some changes to take effect."
L["SAYC"] = "Filter SAY Channel"
L["SAYCD"] = "Select this to apply filter to SAY Channel."
L["TC"] = "Filter Trade Channel"
L["TCD"] = "Select this to apply filter to Trade Channel"
L["TFR"] = "TradeFilter3"
L["TurnOn"] = "Turn On"
L["TurnOnDesc"] = "Enable Trade Channel Filter."
L["YELLC"] = "Filter YELL Channel"
L["YELLCD"] = "Select this to apply filter to YELL Channel."

if GetLocale() == "enUS" then return end
end

local L =  LibStub("AceLocale-3.0"):NewLocale("TradeFilter3", "deDE", true, debug)
if L then
-- L["AddFilter"] = ""
-- L["AddFilter1"] = ""
-- L["AddFilter1D"] = ""
-- L["AddFilter2"] = ""
-- L["AddFilter3"] = ""
-- L["AddFilterD"] = ""
-- L["AddFilterG"] = ""
-- L["AddFilterGD"] = ""
-- L["addFilterGroup"] = ""
-- L["AddFilterUsage"] = ""
-- L["channelGroup"] = ""
-- L["Debug"] = ""
-- L["DebugDesc"] = ""
-- L["GC"] = ""
-- L["GCD"] = ""
-- L["LFGC"] = ""
-- L["LFGCD"] = ""
-- L["Profiles"] = ""
-- L["Redir"] = ""
-- L["RedirDesc"] = ""
-- L["RUI"] = ""
-- L["RUID"] = ""
-- L["SAYC"] = ""
-- L["SAYCD"] = ""
-- L["TC"] = ""
-- L["TCD"] = ""
-- L["TFR"] = ""
-- L["TurnOn"] = ""
-- L["TurnOnDesc"] = ""
-- L["YELLC"] = ""
-- L["YELLCD"] = ""

if GetLocale() == "deDE" then return end
end

local L =  LibStub("AceLocale-3.0"):NewLocale("TradeFilter3", "zhCN", true, debug)
if L then
L["AddFilter"] = "增加过滤器"
L["AddFilter1"] = "自定义过滤器 1"
L["AddFilter1D"] = "增加自定义过滤器来允许交易频道的内容。"
L["AddFilter2"] = "自定义过滤器 2"
L["AddFilter3"] = "自定义过滤器 3"
L["AddFilterD"] = "增加自定义过滤器来匹配交易频道。[需要重载 UI 来生效]"
L["AddFilterG"] = "增加过滤器"
L["AddFilterGD"] = "增加自定义过滤器来匹配交易频道。"
L["addFilterGroup"] = "增加自定义过滤器"
L["AddFilterUsage"] = "没有大小写之分 LFG = [lL][fF][gG]"
L["channelGroup"] = "频道选择"
L["Debug"] = "除错模式 [需要新建一个聊天框名为 'DEBUG']"
L["DebugDesc"] = "启用除错模式并输出到 <DEBUG> 频道 [需要新建聊天框名为 'DEBUG']"
L["GC"] = "过滤 <综合> 频道"
L["GCD"] = "选中以过滤 <综合> 频道"
L["LFGC"] = "过滤 <组队> 频道"
L["LFGCD"] = "选中以过滤 <组队> 频道"
L["Profiles"] = "配置文件"
L["Redir"] = "重定向垃圾信息 [需要新建聊天框名为 'SPAM']"
L["RedirDesc"] = "重定向交易频道垃圾信息到垃圾信息频道 [需要新建聊天框名为 'SPAM']"
L["RUI"] = "重载 UI"
L["RUID"] = "重载 UI 以使一些改动生效。"
L["SAYC"] = "过滤 <说> 频道"
L["SAYCD"] = "选中以过滤 <说> 频道"
L["TC"] = "过滤交易频道"
L["TCD"] = "选中以过滤 <交易> 频道"
L["TFR"] = "TradeFilter3"
L["TurnOn"] = "开启"
L["TurnOnDesc"] = "启用交易频道过滤器"
L["YELLC"] = "过滤 <大喊> 频道"
L["YELLCD"] = "选中以过滤 <大喊> 频道"

if GetLocale() == "zhCN" then return end
end

local L =  LibStub("AceLocale-3.0"):NewLocale("TradeFilter3", "zhTW", true, debug)
if L then
L["AddFilter"] = "增加過濾器"
L["AddFilter1"] = "自定義過濾器 1"
L["AddFilter1D"] = "增加定義過濾器來允許交易頻道的內容。"
L["AddFilter2"] = "自定義過濾器 2"
L["AddFilter3"] = "自定義過濾器 3"
L["AddFilterD"] = "增加自定義過濾器來匹配交易頻道。[需要重載 UI 來生效]"
L["AddFilterG"] = "增加過濾器"
L["AddFilterGD"] = "增加自定義過濾器來匹配交易頻道。"
L["addFilterGroup"] = "增加自定義過濾器"
L["AddFilterUsage"] = "沒有大小寫之分 LFG = [lL][fF][gG]"
L["channelGroup"] = "頻道選擇"
L["Debug"] = "除錯模式 [需要新建聊天視窗名為 'DEBUG']"
L["DebugDesc"] = "啟用除錯模式并輸出到 <DEBUG> 頻道 [需要新建聊天視窗名為 'DEBUG']"
L["GC"] = "過濾 <綜合> 頻道"
L["GCD"] = "選中以過濾 <綜合> 頻道。"
L["LFGC"] = "過濾 <組隊> 頻道"
L["LFGCD"] = "選中以過濾 <組隊> 頻道。"
L["Profiles"] = "設定檔"
L["Redir"] = "重定向垃圾信息 [需要新建聊天視窗名為 'SPAM']"
L["RedirDesc"] = "重定向交易頻道垃圾信息到 <SPAM> 頻道 [需要新建聊天視窗名為 'SPAM']"
L["RUI"] = "重載 UI"
L["RUID"] = "重載 UI 以使一些改動生效"
L["SAYC"] = "過濾 <說> 頻道"
L["SAYCD"] = "選中以過濾 <說> 頻道"
L["TC"] = "過濾交易頻道"
L["TCD"] = "選中以過濾 <交易> 頻道"
L["TFR"] = "TradeFilter3"
L["TurnOn"] = "開啟"
L["TurnOnDesc"] = "啟用交易頻道過濾器。"
L["YELLC"] = "過濾 <大喊> 頻道"
L["YELLCD"] = "選中以過濾 <大喊> 頻道"

if GetLocale() == "zhTW" then return end
end

local L =  LibStub("AceLocale-3.0"):NewLocale("TradeFilter3", "frFR", true, debug)
if L then
L["AddFilter"] = "Ajouter une expression au filtre"
L["AddFilter1"] = "Personnaliser une expression du filtre 1"
L["AddFilter1D"] = "Ajouter une expression personnalisée au filtre pour être autorisée dans le canal Commerce"
L["AddFilter2"] = "Personnaliser une expression du filtre 2"
L["AddFilter3"] = "Personnaliser une expression du filtre 3"
L["AddFilterD"] = "Ajouter une expression au filtre équivalente dans le canal Commerce (requiert de relancer l'interface pour être activé)" -- Needs review
L["AddFilterG"] = "Ajouter une expression au filtre"
L["AddFilterGD"] = "Ajouter un expression au filtre équivalente dans le groupe de canaux."
L["addFilterGroup"] = "Ajouter des filtres personnalisés"
L["AddFilterUsage"] = "Insensible à la casse LFG = [lL][fF][gG]" -- Needs review
L["channelGroup"] = "Sélection du canal"
L["Debug"] = "Debugage (requiert de créer une fenêtre de discussion 'DEBUG')"
L["DebugDesc"] = "Activer le débugage et ressort dans le canal DEBUG ((requiert de créer une fenêtre \"DEBUG\")"
L["GC"] = "Filtre du canal Général"
L["GCD"] = "Sélectionner pour être appliqué au canal Général"
L["LFGC"] = "Filtre du canal RechercheDeGroupe"
L["LFGCD"] = "Sélectionner pour être appliqué au canal RechercheDeGroupe"
L["Profiles"] = "Profils"
L["Redir"] = "Redirige les spams (requiert de créer une fenêtre \"SPAM\")"
L["RedirDesc"] = "Rediriger les spams du canal Commerce vers le canal SPAM (requiert de créer une fenêtre \"SPAM\")"
L["RUI"] = "Relancer l'interface"
L["RUID"] = "Relancer l'interface pour que les changements soient activés"
L["SAYC"] = "Filtre du canal Dire"
L["SAYCD"] = "Sélectionner pour appliquer le filtre au canal Dire"
L["TC"] = "Filtre du canal Commerce"
L["TCD"] = "Sélectionner pour appliquer le filtre au canal Commerce"
L["TFR"] = "TradeFilter3"
L["TurnOn"] = "Activer"
L["TurnOnDesc"] = "Activer le filtre des canaux"
L["YELLC"] = "Filtre du canal Crier"
L["YELLCD"] = "Sélectionner pour appliquer le filtre au canal Crier"

if GetLocale() == "frFR" then return end
end
